.error{
    color: red;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
.content ul li a {
    color: #898989;
}
.content ul li {
    width: 360px;
    /*float: left;*/
}
.price-old {
color: #F00;
text-decoration: line-through;
}
.prodesc{
    
    height: 50px;
    vertical-align: middle;
    width: auto;
    text-align: center;
    color: #9d9d9d;
}
.np_pro
{
    padding: 10px;overflow: auto;margin-bottom: 20px;
}
.drop{
    top: 33px;
left: 0;
border: 1px solid #e7e7e7;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
padding-top: 2px;

margin: 0;
list-style: none inside none;
padding-left: 0;
z-index: 99;
background: #f5f5f5;
width: 212px;
text-indent: 10px;
border: 1px solid #e8e8e8;
border-right: none;
overflow: hidden;
font-size: 14px;
line-height: 27px;
}

.select-wrapper{
	background: none repeat scroll 0 0 #fafafa;
    border-radius: 3px;
    clear: both;
    color: #575656;
    cursor: default;
    display: inline-block;
    line-height: 27px;
    position: relative;
    text-align: left;
    width: 263px;
    border: 1px solid #e8e8e8;
}
.select-wrapper:after{
	position: absolute;
	content: "";
	background:#e8e8e8 url("../images/drop_bg.png") no-repeat scroll center 12px;
	width: 50px;
	height: 26px;
	right: 0px;
	top:0px;
}

.select-wrapper, .select-wrapper select{
	width: 100%;
	height: 27px;
	line-height: 27px;
}

.select-wrapper .holder{
	display: block;
	margin: 0 35px 0 5px;
	white-space: nowrap;            
	overflow: hidden;
	cursor: pointer;
	position: relative;
	/*z-index: -1;*/
	color: #555555;
	font-size: 14px;
}
.select-wrapper select{
	margin: 0;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus=true); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	
	color: #555555;
	font-size: 14px;
}







.select-wrappers{
	background: none repeat scroll 0 0 #fafafa;
    border-radius: 3px;
    clear: both;
    color: #575656;
    cursor: default;
    display: inline-block;
    line-height: 27px;
    position: relative;
    text-align: left;
    width: 263px;
    border: 1px solid #e8e8e8;
}
.select-wrappers:after{
	position: absolute;
	content: "";
	background:#e8e8e8 url("../images/drop_bg.png") no-repeat scroll center 12px;
	width: 50px;
	height: 26px;
	right: 0px;
	top:0px;
}

.select-wrappers, .select-wrappers select{
	width: 120px;
	height: 27px;
	line-height: 27px;
	margin-left:20px;
}

.select-wrappers .holder{
	display: block;
	margin: 0 35px 0 5px;
	white-space: nowrap;            
	overflow: hidden;
	cursor: pointer;
	position: relative;
	/*z-index: -1;*/
	color: #555555;
	font-size: 14px;
}
.select-wrappers select{
	margin: 0;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus=true); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	
	color: #555555;
	font-size: 14px;
}








.forcartpage{
    width: 25%;
height: 40px;
outline: none;
border: 1px solid #dedede;
margin-bottom: 5px;
text-indent: 10px;
color: #9d9d9d;
}
.forcartdrop{
    width: 100%;
height: 40px;
outline: none;
border: 1px solid #dedede;
margin-bottom: 5px;
text-indent: 10px;
color: #9d9d9d;
height:23px;
}
.button{
    background: #ffcf24;
padding: 0;
width: 185px;
text-align: center;
font-size: 22px;
outline: none;
border: 1px solid #ffcf24;
color: #fff;
height: 48px;
margin: 15px 8px 0 0;
border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
transition: all 0.3s ease 0s;
text-indent: 0;
font-family: 'neutra_textbook';
}
.button:hover {
color: #575656;
cursor: pointer;
border: 1px solid #9d9d9d;
}
/* checkout */
.checkout-heading {
	/*background: #F8F8F8;
	border: 1px solid #DBDEE1;*/
	padding: 8px;
	font-weight: bold;
	font-size: 25px;
	color: #555555;
	margin: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
	display: none;
}
.checkout-content {
	padding: 0px 0px 15px 20px;
	display: none;
	overflow: auto;
	color: #606060;
	font-size: 16px;
}

.checkout-content p {
    color: #606060;
    font-size: 16px;
    padding-bottom: 15px;
}

.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 98%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	/*text-align: center;*/
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
a.plain {
color: #4C4C4C;
text-decoration: none;
padding-left: 10px;
}
a.plain:hover {
text-decoration: underline;
}
.footer_nav p{

	margin-bottom: 10px;

	transition:all 0.3s;

	-webkit-transition:all 0.3s;

	-moz-transition:all 0.3s;

	-ms-transition:all 0.3s;

	list-style-type: disc;

	color: #fff;

	font-size: 14px;

	

}
/*P {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif
}*/
P A:link {
	FONT-SIZE: 10pt; COLOR: #0000ff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
P A:visited {
	FONT-SIZE: 10pt; COLOR: #9900cc; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
P A:hover {
	FONT-SIZE: 10pt; COLOR: #6699cc; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.loginleft
{
    /*width: 40%;*/
    float: left;
    margin-left: 60px;
}
.loginright
{
    width: 100%;
    margin-right: 60px;
}
/*.pagination{
    display: inline-block;
width: 100%;
}*/
.imagemod{
    position: relative;
top: 4px;
cursor: pointer;
margin-left: 10px;
}
.setprice{
    margin-left: 16px;
}
.table_hdr1
{
  border-bottom: 2px solid #ededed;
  margin-bottom: 22px;
  margin-top: 22px;
  padding-bottom: 8px;
}

.filter-groups {
    display: table;
}

.filter-groups .images {
    display: table-row;
}

.product_list_inr .breadcrumb .separator {
    padding-left: 10px;
}

.product_list_inr .breadcrumb ul.inline-list > li {
    margin-right: 0;
}

.filter-groups .images li {
    border: 0;
    display: table-cell;
    margin: 0px;
    padding: 5px 10px;
    vertical-align: middle;
    width: 75px;
}

.filter-groups .images a img {
    height: auto;
    width: 100%;
}

.table_hdr1 h2{

	color: #555555;

	font-size: 23px;

	text-transform: uppercase;

}

.top-spacer {
  height: 55px;
  margin-bottom: 18px;
}

.containt_innr .feature_sec .table_hdr1 h2{
	font-size: 18px;
	padding-bottom:0px;
}
/* Added By ALEA for Checkout Tab*/
.htabs_checkout {
	height: 30px;
	line-height: 16px;
}

.htabs_checkout a , .htabs_checkout a:visited {
	background: #FFCF24;
	float:left;
	font-size:18px;
	display:block;
	padding:7px 16px 1px;
	margin:4px 5px;
	height:29px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	/* Giving positioning */
	position:relative;	
	/* CSS3 text-shadow */
	text-shadow:1px 1px 1px #CCCCCC;
	text-decoration:none;
}

.htabs_checkout a.green.selected { background: #FFCF24; color:#24570f;}

.htabs_checkout a.blue.selected { background: #FFCF24; color:#03426e;}

.htabs_checkout a.orange.selected { background: #FFCF24; color:#724104;}

.htabs_checkout a.red.selected { background: #FFCF24; color:#6f0100;}

/*.tab-content_checkout {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}*/

.clear {
	clear:both;
}
.regards p {
    font-weight: normal;
    padding-bottom: 4px;
}

.ui-accordion-header .ui-icon .ui-icon-triangle-1-s {
	display:none !important;
}
.filchanged{
    color: #8d8d8d;
    display: inline-block;
    font-size: 15px;
    padding: 12px 0 12px 8px;
}

.box-filter input[type="checkbox"] {
    margin-left: 18px;
}

.feature_sec p {
    padding-bottom: 14px;
}

.pricecls {
    /* font-size: 17px; */
    color: #555;
    /* display: inline-block; */
    font-size: 17px;
    padding-bottom: 18px;
    text-transform: uppercase;
    /* vertical-align: middle; */
}

.content ul {
    padding-left: 12px;
}

/* orders */
.order-list {
	margin-bottom: 10px;
	padding: 20px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}

table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}

.pagination .results {
    float: right;
    padding-right: 20px;
}

.pagination .showAll {
    padding-left: 10px;
}

.pagination .showAll a {
    display: inline-block;
    border: 1px solid #EEEEEE;
    padding: 4px 10px;
    text-decoration: none;
    color: #A3A3A3;
}

.order_listbottom {
    padding: 35px 20px 35px 35px;
}

.loginbtn {
    width: 107px;
    font-size: 13px;
}

.cartbtn {
    padding: 0px 3px 0px 0px;
    width: 95px;
    font-size: 12px;
    padding-right: 8px;
}

.pro_box_inr h4 {
    font-size: 14px;
}

.brand_div {
  border: 0;
  box-shadow: none;
  width: auto;
}

.brand_div img {
  width: auto;
}

.brand_div.aus-file {
  margin-left: 20px;
  margin-right: 10px;
}

.brand_div.aus-file img {
  padding-top: 7px;
}

.bnner_por.banner-category-64 {
  background: url("../images/Inner-office.jpg") no-repeat scroll 0 0 transparent;
  background-size: 100%;
}

.bnner_por.banner-category-71 {
  background: url("../images/inner-education.png") no-repeat scroll 0 0 transparent;
  background-size: 100%;
}

.bnner_por.banner-category-72 {
  background: url("../images/inner-library.png") no-repeat scroll 0 0 transparent;
  background-size: 100%;
}

.bnner_por.banner-category-cua {
  background: url("../images/inner-cua.png") no-repeat scroll 0 0 transparent;
  background-size: 100%;
}

.bnner_por.banner-category-clearance {
  background: url("../images/inner-clearance.jpg") no-repeat scroll 0 0 transparent;
  background-size: 100%;
}

.access-slider.blog-slider .owl-carousel .owl-dots {
  display: none;
}

.ui-accordion-content ul li ul li  a {

    color: #8d8d8d;

    display: block;

    font-size: 16px;

    padding: 12px 0 12px 18px;

}

.ui-accordion-content ul li ul li:hover a{

	color: #419af2;

}


.table_lft img {
    width: 29px;
    height: 29px;
}

#accordian2{

	margin-bottom: 20px;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-ms-border-radius: 5px;

	overflow: hidden;

}

#accordian2 .ui-accordion-content ul {
    list-style-type: none;
    margin: 0;
    background: #F6F6F3;
}

#confirm h2 {
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555;
    margin-bottom: 15px;
}

a#button-confirm{ padding: 10px; }




.input_outr input[type="button"]{

	background:#ffcf24;

	padding:0;

	width:185px;

	text-align: center;

	font-size: 22px;

	outline: none;

	border:1px solid #ffcf24;

	color:#fff;

	height: 48px;

	margin:15px 8px 0 0;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-webkit-border-radius: 4px;

	-o-border-radius: 4px;

	transition: all 0.3s ease 0s;

	text-indent: 0;

	font-family: 'neutra_textbook';

}

.input_outr input[type="button"]:hover{

	color:#575656;

	cursor: pointer;

	border:1px solid #9d9d9d;

}

.customNavigation {
    left: -25px;
    position: absolute;
    right: -25px;
    top: 48%;
    z-index: 99;
}
.btn.prevGal {
    cursor: pointer;
    display: inline-block;
}

.btn.nextGal,
.btn.next
{
    cursor: pointer;
    display: inline-block;
    float: right;
}

.our_pro_container {
    position: relative;
}

.prevNextDiv {
    display: inline-block;
    padding-top: 20px;
    width: 100%;
}

.clsPrev {
    float: left;
    width: 50%;
}

.clsNext {
    float: right;
    width: 50%;
}

.mid_body .description p {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 19px;
    margin: 0;
    padding-bottom: 14px;
}

.clsNext a.readmor_bot {
    float: right;
}

.clsPrev a.readmor_bot {
    float: left;
}

.prodetail_rht .review {
    display: none;
}

#galry-demo .probox {
    padding: 0px;
}

.freImg {
    position: absolute;
    width: 100%;
}

#products {
    position: relative;
}


.footer_nav p {
  color: #abe2d4;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 24px;
}

a.button:not([href]):not([tabindex]) {
  background: #1fc0a0;
  border: 1px solid #1fc0a0;
  color: #fff;
}

.checkout-content .checkout-product td.model,
.checkout-content .checkout-product td.quantity,
.checkout-content .checkout-product td.price,
.checkout-content .checkout-product td.total,
.checkout-content .checkout-product tfoot td {
  padding-bottom: 10px !important;
  padding-top: 15px;
  vertical-align: middle;
}

.productmr {
  width: 427px;
}

.product-quantity-wrapper {
  width: 100%;
  float: left;
  padding: 14px 0 9px;
  border-bottom: 1px solid #f6f6f6;
  margin-bottom: 8px;
}

.product-quantity-wrapper h2.setprice {
  color: #555;
  display: inline-block;
  font-size: 17px;
  position: relative;
  text-transform: uppercase;
  top: 3px;
}